Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-6234717

(DOWNLOAD TESTING)Staged 5.0U2 iftw JDK bundles throws error when launched.

    XMLWordPrintable

    Details

    • Subcomponent:
    • Introduced In Build:
      b08
    • Introduced In Version:
    • Resolved In Build:
      b08
    • CPU:
      x86
    • OS:
      windows
    • Verification:
      Verified

      Description

      Download the iftw JDK bundle staged at http://webwork.sfbay/j2se/1.5.0/download.jsp
      On launching the exe file the installer throws a popup error..
      The error message says"Installer cannot continue because the files necessary for installation are unavailable.If trying to install a beta or older version, please check http://java.sun.com/j2se to determine if it is still supported. If so, please try installing at a later time, as these files might be only temporarily unavailable."
      The JRE bundle works fine..Tried on a couple of Windows machines(2003,XP)..
      PS attached image for error popup..
      ###@###.### 2005-03-02 01:44:35 GMT
      --
      ###@###.### 2005-03-03 18:15:22 GMT

        Attachments

          Activity

            People

            Assignee:
            billyh William Harnois
            Reporter:
            ddivakarsunw Deepan Divakar (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Imported:
              Indexed: